body {
	background-color: white;
	font-family: 'Open Sans', sans-serif;
    font-weight: 700;
	overflow-x: hidden;
	margin: auto;
}

body:target {
    background-color: lightblue; /* Altera a cor de fundo do body */
    transition: background-color 1s ease; /* Animação suave na mudança de cor */
}

html {
    scroll-behavior: smooth;
}

.wallpaper {
	position: absolute;
	width: 100%;
	height: 100%;
	margin: auto;
	top: 0%;
}

.wallpaper video {
	position: absolute;
	width: 100%;
    height: 100%;
	object-fit: cover;
	top: 0%;
}

.wallpaper .overlayBg {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgb(0, 0, 0, 80%);
	top: 0%;
}

.wallpaper .overlay {
	position: relative;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(black 1px, transparent 1px), linear-gradient(to right, black 1px, transparent 1px);
    background-size: 4px 4px; /* Tamanho dos pixels */
    opacity: 50%; /* Ajuste a opacidade conforme necessário */
}

.wallpaper .mouseDown {
	position: absolute;
	display: flex;
	justify-content: center;
	width: 100%;
	height: 32px;
	top: 89%;
	cursor: pointer;
	z-index: 999999;
}

.navbar {
	position: fixed;
	width: 100%;
	height: 102px;
	margin: auto;
	top: 0%;
	z-index: 99999999999999;
}

.navbar .logo {
	position: relative;
	background: url("../layout/header/logo.png");
	width: 350px;
	height: 90px;
	background-repeat: no-repeat;
	background-size: cover;
	margin: auto;
	top: 5%;
}

.navbar .leftContainer {
	position: absolute;
	display: flex;
	width: 486px;
	height: 50px;
	top: 20%;
	left: 1%;
	overflow: hidden;
}

.navbar .leftContainer .option {
	position: relative;
	color: white;
	top: 35%;
	padding-left: 20px;
	cursor: pointer;
}

.navbar .leftContainer .option:hover {
	position: relative;
	color: rgb(90, 209, 248);
}

.navbar .leftContainer .option a {
	position: relative;
	color: white;
	text-decoration: none;
}

.navbar .leftContainer .option a:hover {
	position: relative;
	color: rgb(90, 209, 248);
}

.navbar .rightContainer {
	position: absolute;
	display: flex;
	width: 486px;
	height: 50px;
	top: 20%;
	right: 1%;
	overflow: hidden;
}

.navbar .rightContainer .option {
	position: relative;
	color: white;
	top: 35%;
	left: 10%;
	padding-left: 20px;
	cursor: pointer;
}

.navbar .rightContainer .option:hover {
	position: relative;
	color: rgb(90, 209, 248);
}

.navbar .rightContainer .option a {
	position: relative;
	color: white;
	text-decoration: none;
}

.navbar .rightContainer .option a:hover {
	position: relative;
	color: rgb(90, 209, 248);
}

.navbar .rightContainer .option i {
	position: relative;
	top: -11%;
	left: 15%;
	font-size: 30px;
}

.slogan {
    position: absolute;
    display: flex;
    justify-content: center;
    width: 100%;
    height: 300px;
    color: white;
    font-size: 50px;
    top: 40%;
}

.slogan .connected {
	position: relative;
	font-size: 75px;
	left: 0.5%;
	top: -7%;
	color: rgb(90, 209, 248);
}

.slogan .foragame {
	position: absolute;
	top: 20%;
}

.newscont {
	position: relative;
	color: black;
	text-align: center;
	height: auto;
}

.newscont .title {
	position: relative;
	top: 3%;
	font-size: 45px;
}

.newscont .careers {
	position: relative;
	font-size: 45px;
	margin-top: 15%;
}

.newscont .games {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: auto;
	height: auto;
	top: 0%;
}

.newscont .games .game {
	position: relative;
	width: 356px;
	height: 200px;
	left: -1%;
	margin-left: 2%;
	padding: 90px;
	cursor: pointer;
}

.newscont .games .game img {
	border-radius: 10px;
	width: 356px;
	height: 200px;
}

.newscont .games .game .icon {
	position: relative;
	width: 50px;
	height: 50px;
	top: 1%;
	left: 4%;
}

.newscont .games .game .icon img {
	border-radius: 10px;
	width: 50px;
	height: 50px;
}

.newscont .games .game .title {
	position: relative;
	font-size: 15px;
	top: -23%;
	left: -5%;
}

.newscont .games .game .description {
	position: relative;
	font-size: 11px;
	top: -23%;
	left: 7%;
}

.newscont .games .game .buttons {
	position: relative;
	width: 156px;
	height: 34px;
	margin: auto;
	z-index: 9999;
	top: -15%;
}

.newscont .games .game .buttons button {
	position: relative;
	border: 0px;
	width: 156px;
	height: 34px;
	background-color: black;
	border-radius: 20px;
	color: white;
	cursor: pointer;
}

.newscont .games .game .buttons button:hover {
	background-color: rgb(90, 209, 248);
	transition-duration: 2s;
}

.newscont .newsOption {
	position: relative;
	display: flex;
	justify-content: center;
	width: 100%;
	height: 30px;
	z-index: 500;
	/* background-color: red; */
	padding-top: 20px;
}

.newscont .newsOption .option {
	position: relative;
	width: 90px;
	height: 23px;
	border-radius: 20px;
	background-color: black;
	color: white;
	margin-left: 1%;
	left: 0%;
	top: 5%;
	cursor: pointer;
}

.newscont .newsOption .option:hover {
	color: white !important;
	background-color: rgb(90, 209, 248) !important;
}

.newscont .newsContainer {
	position: relative;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	width: auto;
	height: auto;
	top: 0%;
}

.newscont .newsContainer .news {
	position: relative;
	width: 356px;
	height: 200px;
	left: -1%;
	margin-left: 2%;
	padding: 90px;
	cursor: pointer;
}

.newscont .newsContainer img {
	width: 356px;
	height: 200px;
}

.newscont .newsContainer .news .date {
	position: relative;
	font-size: 11px;
	color: black;
	top: 5%;
}

.newscont .newsContainer .news .description {
	position: relative;
	font-size: 11px;
	color: black;
	top: 5%;
	line-break: anywhere;
}

.newscont .newsContainer .news .buttons {
	position: relative;
	width: 156px;
	height: 34px;
	margin: auto;
	z-index: 9999999;
	top: 10%;
}

.newscont .newsContainer .news .buttons button {
	position: relative;
	border: 0px;
	width: 156px;
	height: 34px;
	background-color: black;
	border-radius: 20px;
	color: white;
	cursor: pointer;
}

.newscont .newsContainer .news .buttons button:hover {
	background-color: rgb(90, 209, 248);
	transition-duration: 2s;
}

.company {
	position: relative;
	/* background-color: red; */
	width: 1200px;
	height: 200px;
	color: black;
	top: 3%;
	margin: auto;
}

.company img {
	position: relative;
	left: -35%;
	margin-top: 0%;
}

.company .description {
	position: absolute;
	width: 60%;
	margin: auto;
	/* background-color: red; */
	left: 25%;
	top: 15%;
}

.contact {
	position: relative;
	font-size: 25px;
	width: 100%;
	height: 200px;
	color: black;
	text-align: center;
	top: 5%;
}

footer {
	width: 100%;
	height: 211px;
	background-color: black;
	margin: auto;
}

footer .logo {
	position: relative;
	background: url("../layout/header/logo.png");
	width: 260px;
	height: 70px;
	background-repeat: no-repeat;
	background-size: cover;
	margin: auto;
	top: 18%;
}

footer .menu {
	position: relative;
	display: flex;
	justify-content: center;
	width: 100%;
	height: 46px;
}

footer .menu .option {
	position: relative;
	color: rgb(231, 231, 231);
	top: 25%;
	padding-left: 25px;
	cursor: pointer;
}

footer .menu .option:hover {
	color: rgb(90, 209, 248);
}

footer .menu .option a {
	text-decoration: none;
	color: rgb(231, 231, 231);
}

footer .menu .option a:hover {
	color: rgb(90, 209, 248);
}

footer .menu2 {
	position: relative;
	display: flex;
	justify-content: center;
	width: 100%;
	height: 46px;
	top: -61%;
}

footer .menu2 .option {
	position: relative;
	color: rgb(231, 231, 231);
	top: 25%;
	padding-left: 25px;
	cursor: pointer;
}

footer .menu2 .option:hover {
	color: rgb(90, 209, 248);
}

footer .menu2 .option a {
	text-decoration: none;
	color: rgb(231, 231, 231);
}

footer .menu2 .option a:hover {
	color: rgb(90, 209, 248);
}

footer .copyright {
	position: relative;
	font-size: 12px;
	color: white;
	top: 28%;
}

footer .social {
	position: relative;
	display: flex;
	width: 300px;
	height: 30px;
	top: -59%;
	left: 1%;
}

footer .social .icon {
	position: relative;
	font-size: 25px;
	color: white;
	margin-left: 2%;
	cursor: pointer;
}

footer .social .icon:hover {
	transform: scale(1.2);
	color: rgb(90, 209, 248);
}

footer .social .icon a{
	color: white;
}

footer .social .icon a:hover {
	transform: scale(1.2);
	color: rgb(90, 209, 248);
}

#games::before {
    content: "";
    display: block;
    height: 150px;
    margin-top: -110px;
    visibility: hidden;
}

#sobre::before {
    content: "";
    display: block;
    height: 150px;
    margin-top: -60px;
    visibility: hidden;
}

#noticias::before {
    content: "";
    display: block;
    height: 150px;
    margin-top: -80px;
    visibility: hidden;
}

#contato::before {
    content: "";
    display: block;
    height: 150px;
    margin-top: -60px;
    visibility: hidden;
}

.politicTitle {
	position: relative;
	font-weight: 700;
	font-size: 35px;
	margin-top: 2%;
}

.politicTopic {
	position: relative;
	font-weight: 600;
	font-size: 17px;
	width: 100%;
	height: auto;
	margin: auto;
	margin-top: 1%;
}

.politicTopic .title {
	position: relative;
	font-weight: 700;
	font-size: 21px;
}

.politicTopic table {
	position: relative;
	width: 90%;
	margin: auto;
}

.politicTopic table th {
	border: 1px solid rgb(164, 164, 164);
}

.politicLogo {
	position: relative;
}

.politicLogo img {
	width: 338px;
	height: 86px;
}

/* Mobile Responsivity */
@media only screen and (max-width: 1268px) {
	.wallpaper {
		position: absolute;
		width: 100;
		height: 100%;
		top: 0%;
	}
	
	.wallpaper video {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0%;
	}
	
	.wallpaper .overlayBg {
		position: absolute;
		width: 100%;
		height: 100%;
		background-color: rgb(0, 0, 0, 80%);
		top: 0%;
	}
	
	.wallpaper .overlay {
		position: relative;
		width: 100%;
		height: 100%;
		background-image: linear-gradient(black 1px, transparent 1px), linear-gradient(to right, black 1px, transparent 1px);
		background-size: 4px 4px; /* Tamanho dos pixels */
		opacity: 50%; /* Ajuste a opacidade conforme necessário */
	}

	.slogan {
		position: absolute;
		width: 89%;
		height: 300px;
		color: white;
		font-size: 20px;
		bottom: 30%;
		right: 5%;
	}
	
	.slogan .connected {
		position: relative;
		font-size: 35px;
		left: 0.8%;
		top: -4%;
		color: rgb(90, 209, 248);
	}
	
	.slogan .foragame {
		position: absolute;
		top: 12%;
	}

    .navbar .logo {
    	position: relative;
    	display: flex;
    	justify-content: center;
    	background: url("../layout/header/logo.png");
    	width: 250px;
    	height: 65px;
    	background-repeat: no-repeat;
    	background-size: cover;
    	top: 16%;
    	left: 1%;
    }

	.navbar .leftContainer {
		visibility: hidden;
	}
	
	.navbar .rightContainer {
		visibility: hidden;
	}
	
	.newscont .title {
    	position: relative;
    	width: 100%;
    	height: auto;
    	display: flex;
    	justify-content: center;
    	top: 3%;
    	font-size: 35px;
    	padding-top: 30px;
    }
    
    .newscont .games {
	    position: relative;
    	display: flex;
    	flex-wrap: wrap;
    	justify-content: center;
    	width: auto;
    	height: auto;
    	top: 0%;
    }
    
    .newscont .newsOption {
    	position: relative;
    	display: flex;
    	justify-content: center;
    	width: 100%;
    	height: 30px;
    	z-index: 500;
    	padding-top: 20px;
    }
    
    .newscont .newsContainer {
    	position: relative;
    	display: flex;
    	flex-wrap: wrap;
    	justify-content: center;
    	width: auto;
    	height: auto;
    	top: 0%;
    }
    
    .newscont .newsContainer .news {
    	position: relative;
    	width: 356px;
    	height: 200px;
    	left: -1%;
    	margin-left: 2%;
    	padding: 90px;
    	cursor: pointer;
    }
    
    .newscont .newsContainer img {
    	width: 356px;
    	height: 200px;
    }
    
    .newscont .newsContainer .news .date {
    	position: relative;
    	font-size: 11px;
    	color: black;
    	top: 5%;
    }
    
    .newscont .newsContainer .news .description {
    	position: relative;
    	font-size: 11px;
    	color: black;
    	top: 5%;
    	line-break: anywhere;
    }
    
    .newscont .newsContainer .news .buttons {
    	position: relative;
    	width: 156px;
    	height: 34px;
    	margin: auto;
    	z-index: 9999999;
    	top: 10%;
    }
    
    .newscont .newsContainer .news .buttons button {
    	position: relative;
    	border: 0px;
    	width: 156px;
    	height: 34px;
    	background-color: black;
    	border-radius: 20px;
    	color: white;
    	cursor: pointer;
    }
    
    .newscont .newsContainer .news .buttons button:hover {
    	background-color: rgb(90, 209, 248);
    	transition-duration: 2s;
    }
    
    .company {
    	position: relative;
    	/* background-color: red; */
    	width: 100%;
    	height: 110px;
    	color: black;
    	left: -3%;
    	text-align: center;
    }
    
    .company img {
        visibility: hidden;
    }
    
    .company .description {
    	position: absolute;
    	font-size: 9px;
    	/* background-color: red; */
    	top: -5%;
    }
    
    .contact {
    	position: relative;
    	display: flex;
    	justify-content: center;
    	font-size: 15px;
    	width: 100%;
    	height: 200px;
    	color: black;
    	top: 5%;
    }
    
    footer {
    	width: 100%;
    	height: 211px;
    	background-color: black;
    	margin: auto;
    }
    
    footer .social {
    	visibility: hidden;
    }
    
    footer .menu {
    	position: relative;
    	font-size: 9px;
    	display: flex;
    	justify-content: center;
    	width: 100%;
    	height: 46px;
    }
    
    footer .menu2 {
    	position: relative;
    	font-size: 9px;
    	display: flex;
    	justify-content: center;
    	width: 100%;
    	height: 46px;
    	top: -61%;
    }
    
    footer .menu .option {
    	position: relative;
    	color: rgb(231, 231, 231);
    	top: 25%;
    	padding-left: 5px;
    	cursor: pointer;
    }
    
    footer .menu2 .option {
    	position: relative;
    	color: rgb(231, 231, 231);
    	top: 25%;
    	padding-left: 5px;
    	cursor: pointer;
    }
}